body {
    background: #fff;
}

.mt {
    margin-top: var(--mt, 0px) !important;
}

.ai_slogan {
    background: #f5f8fc;
}

.ai_slogan_c {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 150px;
    box-sizing: content-box;
}

.breadcrumb_hm {
    display: flex;
    align-items: center;
}

.bredb_before {
    font-family: OPPO;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #92979e;
}

.bredb_current {
    font-family: OPPO;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
}

.bredb_icon {
    margin: 0 10px;
    display: inline-block;
    width: 5px;
    height: 8px;
    background: url(/static/cn/images/products/bredb_icon_pic.webp) no-repeat;
    background-size: cover;
}

.ai_slogan .sl_content {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 41px;
}

.ai_slogan .sl_content .sl_content_left {
    margin-top: 33px;
    max-width: 537px;
}

.ai_slogan .sl_content h1 {
    width: 536px;
    height: 63px;
    font-family: OPPO;
    font-weight: 600;
    line-height: 63px;
    font-size: 54px;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.ai_slogan .sl_content h2 {
    margin-top: 14px;

    width: 466px;
    height: 82px;
    background: #e7f0fe;
    border-radius: 0px 0px 0px 0px;
    border: 1px solid #d7e5fb;

    line-height: 59px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 50px;
    color: #0d6efb;
    text-shadow:
        0px 5px 12px rgba(32, 120, 249, 0.22),
        0px 4px 4px rgba(13, 110, 251, 0.1);

    display: flex;
    justify-content: center;
    align-items: center;
}

.ai_slogan .sl_content .sl_content_left > p {
    margin-top: 20px;

    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.ai_slogan .sl_content .operateBtn {
    margin-top: 34px;
}

.res_btn {
    width: 130px;
    height: 42px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;

    background: #2067e7;

    color: #fff;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}
.price_btn {
    margin-left: 20px;
    width: 130px;
    height: 42px;
    background: #f5f8fc;
    border-radius: 30px 30px 30px 30px;
    border: 1px solid #a4a4a4;

    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    color: #333333;

    display: flex;
    justify-content: center;
    align-items: center;
}

.ai_slogan .sl_content .top-tips {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 400;
}

.ai_slogan .sl_content ul {
    margin-top: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.ai_slogan .sl_content ul li {
    margin-bottom: 16px;
    display: flex;
    align-items: center;
}

.ai_slogan .sl_content ul li span {
    margin-left: 8px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;

    color: #333333;
}
.ai_slogan .sl_content ul li img {
    width: 16px;
    height: 16px;
}

.ai_slogan .sl_content .sl_content_right {
    position: relative;
}

.ai_slogan .sl_content .sl_content_right > img {
    width: 686px;
}

.train_models {
}

.train_models_c {
    margin: 120px auto 89px;
    max-width: 1200px;
}

.train_models_c h2 {
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    line-height: 47px;
    text-align: center;
    color: #333333;
}

.train_models_list1 {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    gap: 28px;
}

.tra_item_item1 {
    padding: 0 30px;
    width: 520px;
    height: 380px;
    background: #fcfcfc;
    border-radius: 22px 22px 22px 22px;
    border: 1px solid #dadfe4;
    transition: all 0.3s ease;
}

.tra_item_item1:hover {
    border: 1px solid black;
    transform: scale(1.05) !important;
}

.tra_item_item1:active {
    transform: scale(0.95) rotateZ(1.7deg) !important;
}

.tra_itm_tit {
    margin-top: 40px;
    line-height: 26px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    text-align: left;
}

.tra_item_item1 .tra_item_txt {
    margin: 15px 0 0px;
    height: 66px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #606368;
    line-height: 22px;
}

.tra_item_item1 .tra_md_pic {
    width: 440px;
    height: 224px;
}

.tra_item_item1 .tra_md_pic img {
    width: 100%;
}

.tra_item_item2 {
    padding: 0 30px;
    width: 652px;
    height: 380px;
    background: #e5efff;
    border-radius: 22px 22px 22px 22px;
    border: 1px solid #dadfe4;
    transition: all 0.3s ease;
}

.tra_item_item2:hover {
    border: 1px solid #dadfe4;
    transform: scale(1.05) !important;
}

.tra_item_item2:active {
    transform: scale(0.95) rotateZ(1.7deg) !important;
}

.tra_item_item2 h3 {
    margin-top: 40px;

    line-height: 26px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.tra_item_item2 .tra_item_txt {
    margin: 15px 0 22px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #606368;
    line-height: 22px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.tra_item_item2 .tra_md_pic {
    margin-top: -2px;
    width: 572px;
}

.tra_item_item2 .tra_md_pic img {
    width: 100%;
    height: 100%;
}

.tra_item_item2.tra_item_item3 {
    padding: 0 38px;
    width: 620px;
}

.tra_item_item1.tra_item_item4 {
    padding: 0 38px;
    width: 552px;
}

.tra_item_item3 .tra_md_pic {
    margin: 0 auto;
    margin-top: 30px;
    width: 488px;
    display: flex;
    justify-content: center;
}

.tra_item_item3 .tra_md_pic img {
    width: 100%;
}

.tra_item_item4 .tra_md_pic {
    width: 100%;
    display: flex;
    justify-content: center;
}
.tra_item_item4 .tra_md_pic img {
    width: 472px;
}

.combo_wrap {
    background: #fbfbfb;
}

/* combo */
.combo_wrap {
    padding: 120px 0;
    background: #fbfbfb;
}

.combo {
    margin: auto;
    max-width: 1200px;
}

.combo_title {
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    line-height: 47px;
    color: #333333;
    text-align: center;
}

.combo_txt {
    margin: 18px 0 50px;
    line-height: 19px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    color: #606368;
    text-align: center;
}

/* combo  end */

.feature_wrap {
    margin: 120px auto;
    max-width: 1200px;
}

.feature_wrap h2 {
    margin: 0 auto 63px;
    max-width: 750px;
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.fet_item_desc {
    width: 540px;
}

.fet_item_tit {
    font-family: OPPO;
    font-weight: 500;
    font-size: 26px;
    line-height: 30px;
    color: #1c1c1c;
    text-align: left;
}

.fet_item_txt {
    margin-top: 16px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #606368;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.fet_item_list_li img {
    width: 16px;
    height: 16px;
}

.fet_item_pic {
    width: 583px;
}

.fet_item_pic img {
    width: 100%;
}

.tra_compatible_wrap {
    background: #0f1927;
    border-radius: 0px 0px 0px 0px;
}

.tra_compatible {
    margin: 0 auto;
    max-width: 1200px;
    padding: 120px 0 166px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.tra_compatible_title {
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    line-height: 47px;
    color: #ffffff;
    text-align: center;
    margin-top: 16px;
}

.tra_compatible img {
    margin-top: 80px;
    width: 100%;
}

.fet_item1 {
    margin-bottom: 100px;
    gap: 77px !important;
}

.fet_item1 .fet_item_pic {
    width: 583px;
}

.fet_item2 {
    margin-bottom: 84px;
    gap: 115px !important;
}

.fet_item2 .fet_item_pic {
    width: 532px;
}

.fet_item3 {
    margin-bottom: 84px;
    gap: 99px !important;
}

.fet_item3 .fet_item_pic {
    width: 442px;
}

.fet_item4 {
    gap: 54px !important;
}

.fet_item4 .fet_item_pic {
    width: 608px;
}

/* api_wrap */
.unlimited_api_wrap {
    margin: 0 auto;
    max-width: 1200px;
    padding: 120px 0;

    display: flex;
    gap: 100px;
}
.unlmd_api_left {
    width: 500px;
}
.unlmd_api_left h2 {
    margin-top: 46px;
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;

    background: linear-gradient(270deg, #0d6efb 25%, #d62dfc 60%, #ff5abc 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent; /* 备用 */

    /* background: linear-gradient(270deg, #0D6EFB 0%, #D62DFC 50%, #FF5ABC 100%); */
}
.unlmd_api_left_txt {
    margin-top: 16px;
    width: 500px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #606368;
}
.unlmd_api_left_list {
    margin-top: 30px;
}
.unlmd_api_li {
    margin-top: 16px;
    line-height: 18px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #333333;
    text-align: left;

    display: flex;
    align-items: center;
}
.unlmd_api_li img {
    margin-right: 8px;
    width: 16px;
}
.check_doc {
    margin-top: 30px;

    width: 146px;
    height: 36px;
    background: #ffffff;
    border-radius: 30px 30px 30px 30px;
    border: 1px solid #333333;

    font-family:
        OPPO Sans 4,
        OPPO Sans 40;
    font-weight: 400;
    font-size: 15px;
    line-height: 36px;
    color: #333333;

    display: flex;
    align-items: center;
    justify-content: center;
}
.check_doc img {
    margin-left: 8px;
    width: 20px;

    transition: all 0.3s ease-in-out;
}
.check_doc:hover img {
    margin-left: 15px;
}
.pro_lang {
    margin-top: 40px;
    width: 244px;
}

.unlmd_api_right {
    border-radius: 14px;
    border: 1px solid #ededed;
    width: 600px;
}
.api_name_wrap {
    position: relative;
    padding-left: 30px;

    height: 49px;
    background: #fcfcfc;
    border-radius: 14px 14px 0px 0px;
    border: 1px solid #eeeeee;

    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    color: #333333;

    /* display: flex;
    align-items: center;
    justify-content: space-between; */
}
.api_name {
    height: 49px;
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    color: #333333;

    display: flex;
    align-items: center;
    justify-content: space-between;
}
.api_namefas {
    /* margin-right: 30px; */
    width: 20px;
    height: 20px;
    background: url(/static/cn/images/products/api_namefas.webp) no-repeat center;
    background-size: 16px 16px;

    cursor: pointer;

    transition: all 0.3s ease-in-out;
}
.api_namefas.is_down {
    transform: rotate(-180deg);
}

.api_name_dropdown {
    /* display: none; */
    position: absolute;
    top: 35px;
    right: 10px;
    z-index: 99;

    border: 1px solid #e5e5e5;
    border-radius: 8px;
    background: #fff;

    transition: all 0.3s ease-in-out;
}
.dropdown-item {
    width: 120px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;

    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    color: #333333;

    cursor: pointer;
}
.dropdown-item:hover {
    background: #f7f7f7;
}

.unlmd_api_item {
    /* height: 355px; */
    /* overflow-x: auto; */
    position: relative;
}
.el-tabs__content {
    height: 355px;
    overflow-y: auto !important;
}
.code_tab {
}
.code_copy {
    position: absolute;
    top: 30px;
    right: 30px;
    background: url(/static/cn/images/products/unl_copy_icon.webp) no-repeat center;
    background-size: 100% 100%;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 90;
}
.el-icon-copy-document {
}

.el-message {
    z-index: 9999 !important;
}
.unlmd_api_item pre code.hljs {
    padding: 0 30px;

    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;

    color: #000;
    background: #fff;
}
.unlmd_api_item ::-webkit-scrollbar {
    height: 0;
}

.hljs-meta .hljs-string,
.hljs-regexp,
.hljs-string {
    color: #56b97b !important;
}
.hljs-doctag,
.hljs-keyword,
.hljs-meta .hljs-keyword,
.hljs-template-tag,
.hljs-template-variable,
.hljs-type,
.hljs-variable.language_ {
    color: #cf72db !important;
}
.hljs-title,
.hljs-title.class_,
.hljs-title.class_.inherited__,
.hljs-title.function_ {
    color: #6f27ff !important;
}

.unlmd_api_item .el-tabs__nav-wrap::after {
    bottom: 38px;
    height: 1px;
}
.unlmd_api_item .el-tabs__active-bar {
    bottom: 38px;
}
.unlmd_api_item .el-tabs__item {
    padding: 0 25px;
}
.el-tabs--bottom .el-tabs__item.is-bottom:nth-child(2) {
    padding-left: 25px !important;
}

/* api_wrap end */

.choose_ipwo_wrap {
    background: #fbfbfb;
}
.choose_ipwo {
    margin: 0 auto;
    padding: 120px 0;
    max-width: 1200px;
}
.choose_title {
    line-height: 47px;
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    color: #333333;
    text-align: center;
}

.choose_ipwo_cont {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 16px 20px;
}

.choose_ipwo_item {
    padding: 40px;
    width: 590px;
    height: 230px;
    background: #ffffff;
    border-radius: 16px 16px 16px 16px;
    border: 1px solid #ececec;
    cursor: pointer;
    transition: all 0.3s;
}
.choose_ipwo_item:hover {
    border: 1px solid #333333;
    transform: scale(1.05);
}
.choose_ipwo_item img {
    margin-bottom: 20px;
    width: 44px;
    height: 44px;
}
.ch_ipw_title {
    margin-bottom: 16px;

    line-height: 26px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.ch_ipw_txt {
    height: 44px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #606368;
    line-height: 22px;
    text-align: left;
    font-style: normal;
}

/* faq */
.ai_faq_wrap {
    position: relative;
    margin: 0 auto;
    padding: 120px 0;
    max-width: 1200px;

    display: flex;
    justify-content: space-between;

    /* border: 1px solid red; */
}
.left_faq_wrap {
    width: 360px;
}
.faq_tit {
    margin-top: 44px;

    /* width: 332px; */
    line-height: 98px;
    font-family: OPPO;
    font-weight: 600;
    font-size: 84px;
    color: #333333;
}
.faq_txt {
    margin-top: 20px;

    width: 360px;
    height: 66px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    color: #606368;
    line-height: 22px;
    text-align: left;
}
.faq_more_a {
    position: absolute;

    left: 0;
    bottom: 120px;

    width: 146px;
    height: 36px;

    /* border: 1px solid red; */
}
.faq_more_btn {
    width: 146px;
    height: 36px;
    background: #ffffff;
    border-radius: 30px 30px 30px 30px;
    border: 1px solid #333333;

    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #333333;

    display: flex;
    justify-content: center;
    align-items: center;
}
.faq_more_btn img {
    margin-left: 8px;
    width: 20px;
    height: 20px;
    transition: all 0.3s ease-in-out;
}
.faq_more_btn:hover img {
    margin-left: 15px;
}

.right_faq_wrap {
    width: 700px;
    height: auto;

    /* border: 1px solid #E8E8E8; */
}

/* faq-right start */

.h_panel_nine {
    /* padding: 80px 0px; */
    background: #fff;
}
.h_panel_nine_c {
    position: relative;
    max-width: 1024px;
    margin: 0 auto;
    /* display: flex;
    justify-content: space-between; */
}

.quest_ul {
}
.quest_ul_li {
    margin-bottom: 20px;

    background: #fcfcfc;
    border-radius: 22px;
    border: 1px solid #f3f4f5;

    transition: all 0.5s ease-out;
}
.quest_ul_li.expanded {
    max-width: 1024px;
    border: 1px solid #333;
}
.quest_ul_li.expanded .quest_li_tit {
    padding: 30px 32px 16px 32px;
    /* background:#fff; */
}
.quest_ul_li.expanded .quest_li_dec {
    /* padding:0 20px; */
    padding: 0px 32px 16px 32px;
}
.quest_li_tit {
    padding: 30px 32px 26px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* width: 1024px; */
    height: 80px;
    border-radius: 22px;
    border: 1px solid rgba(230, 234, 245, 0);

    line-height: 26px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 22px;
    color: #333333;

    cursor: pointer;
}
.quest_li_tit span {
    /* padding: 10px; */
}
.questli_btn {
    transition: all 0.3s ease-in-out;
}
.quest_ul_li.expanded .questli_btn {
    margin-left: 60px;
    cursor: pointer;
    transform: rotate(90deg);
}

.questli_btn i {
    display: block;
    width: 14px;
    height: 14px;
    background: url(/static/cn/images/products/faq_btn01.webp) no-repeat;
    background-size: cover;
}
.quest_ul_li.expanded .questli_btn i.open {
    background: url(/static/cn/images/products/faq_btn02.webp) no-repeat;
    background-size: cover;
    transform: rotate(90deg);
}
.quest_li_dec {
    /* padding: 10px 10px 10px 20px; */
    padding: 0 32px;
    /* width: 926px; */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;

    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #606368;
}

.quest_ul_li.expanded:hover {
    border: 1px solid black;
    transform: scale(1.05);
}

.quest_ul_li:last-child {
    margin-bottom: 0;
}

/* faq-right end */

/* faq end */

.footer_banner_wrap {
    background: #fbfbfb url('/static/cn/images/products/footer_banner_bg.webp') no-repeat center;
    background-size: contain;

    height: 408px;
}
.footer_banner {
    margin: 0 auto;
    padding-top: 128px;
    max-width: 800px;
}
.footer_banner h2 {
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    color: #333333;
    text-align: center;

    color: #333;
}

.footer_banner h3 {
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    line-height: 42px;
    text-align: center;

    /* color: #333; */

    background: linear-gradient(90deg, #594af9 56%, #30adff 73%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent; /* 备用 */
}
.fb_btn_wrap {
    margin-top: 21px;

    display: flex;
    justify-content: center;
    gap: 20px;
}
.fb_btn1 {
    width: 160px;
    height: 36px;
    background: #0d6efb;
    border-radius: 30px 30px 30px 30px;

    font-family: OPPO;
    font-weight: 500;
    font-size: 15px;
    color: #ffffff;

    display: flex;
    justify-content: center;
    align-items: center;
}
.fb_btn2 {
    width: 160px;
    height: 36px;
    background: #ffffff;
    border-radius: 30px 30px 30px 30px;
    border: 1px solid #333333;

    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #333333;

    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 910px) and (min-width: 701px) {
    #VUE_APP {
        overflow: hidden;
    }
    .ai_slogan {
        height: auto;
    }
    .ai_slogan_c {
        padding: 20px;
        height: auto;
    }
    .sl_content {
        display: flex;
        align-items: center;
        /* flex-direction: column; */
    }
    h1,
    h2,
    h3 {
        font-size: 32px !important;
    }
    .ai_slogan .sl_content h1,
    .ai_slogan .sl_content h2 {
        width: 100%;
    }
    .ai_slogan .sl_content .sl_content_left {
        width: 50%;
    }
    .ai_slogan .sl_content .sl_content_right {
        width: 50%;
    }

    .train_models_list1 {
        padding: 10px;
        margin-top: 20px;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .tra_item_item1 {
        width: 100%;
        height: auto;
    }

    .tra_item_item2 {
        width: 100%;
        height: auto;
    }
    .tra_item_item2.tra_item_item3 {
        width: 100%;
        height: auto;
    }
    .tra_item_item1.tra_item_item4 {
        width: 100%;
        height: auto;
    }
    .tra_item_item1 .tra_md_pic,
    .tra_item_item2 .tra_md_pic {
        width: 100%;
    }
    .tra_item_item1 .tra_md_pic {
        height: auto;
    }

    .unlimited_api_wrap {
        padding: 20px 10px;
    }
    .unlmd_api_left {
        width: 40%;
    }
    .unlimited_api_wrap {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        gap: 20px;
    }
    .unlmd_api_left h2 {
        margin-top: 10px;
    }
    .unlmd_api_left_txt {
        width: 100%;
    }
    .unlmd_api_right {
        width: 55%;
    }

    .choose_ipwo_cont {
        padding: 10px;
        margin-top: 50px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .choose_ipwo_item {
        width: 100%;
    }
}

@media (max-width: 700px) {
    .ai_slogan {
        height: auto;
    }
    .ai_slogan_c {
        padding: 20px;
        height: auto;
    }
    .sl_content {
    }
    .sl_content {
        display: flex;
        flex-direction: column;
    }
    h1,
    h2,
    h3 {
        font-size: 32px !important;
    }
    .ai_slogan .sl_content h1,
    .ai_slogan .sl_content h2 {
        width: 100%;
    }
    .ai_slogan .sl_content .sl_content_right {
        width: 100%;
    }
    .train_models_list1 {
        margin-top: 20px;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .tra_item_item1 {
        width: 100%;
        height: auto;
    }
    .tra_item_item2 {
        width: 100%;
        height: auto;
    }
    .tra_item_item2.tra_item_item3 {
        width: 100%;
        height: auto;
    }
    .tra_item_item1.tra_item_item4 {
        width: 100%;
        height: auto;
    }
    .tra_item_item1 .tra_md_pic,
    .tra_item_item2 .tra_md_pic {
        width: 100%;
        height: auto;
    }
    .train_models_c {
        margin: 20px 0;
    }
    .feature_wrap {
        margin: 0 auto;
        padding: 10px;
    }
    .fet_item {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
    .fet_item_desc,
    .fet_item_pic {
        margin: 0 !important;
        width: 100% !important;
    }
    .fet_item1 .fet_item_pic {
        margin: 0;
        width: 100%;
    }
    .tra_compatible {
        height: auto;
    }
    .tra_compatible_title {
        padding: 20px 0;
    }
    .unlimited_api_wrap {
        padding: 10px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .unlmd_api_left,
    .unlmd_api_left_txt {
        width: 100%;
    }
    .unlmd_api_right {
        width: 100%;
    }
    .choose_ipwo {
        padding: 10px;
    }

    #VUE_APP {
        overflow: hidden;
    }
}
